<resources>
    <string name="app_name">CameraMarkerMap</string>
    <string name="view_map">View Map</string>
    <string name="add_marker">Add Marker</string>
    <string name="snippet">Snippet</string>
    <string name="title">Title</string>
    <string name="search">Search</string>
    <string name="select_an_image">Select an Image</string>
</resources>